
ul.nice-menu-down {
	float: left; /* LTR */
	list-style:none;
	padding:0 0 0 4px;
	margin:0;
	width:calc(100% - 4px);
	background-color:#c1d82f;
	text-align:left;
	height:40px;
}

ul.nice-menu-down li {
	float:left;
	/*background-color: #c1d82f;*/
	font-weight:600;
	text-transform:uppercase;
	color:#000;
	
}

ul.nice-menu-down li a {
	text-decoration:none;
	color:#000;
	height:21px;
	padding: 10px 22px 9px 25px;
}

@media (min-width: 780px) {
	ul.nice-menu-down li a {
		height: auto;
	}
}

ul.nice-menu-down li a:hover{
	color:#fff;
	background-color:#0981c5;
}
ul.nice-menu-down li ul{
	/*width:210px;*/
	margin-left:-26px;
	
}

ul.nice-menu-down li ul li{
	color:#fff;
	text-transform:none;
	font-weight:400;
	background-color:transparent;
	/*width:100%;*/
}

ul.nice-menu-down li ul li a{
	color:#fff;
	background-color:#231f20;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	width:230px;
	padding:5px 0 5px 10px;
	
	
}

ul.nice-menu-down li ul li a:hover{
	font-weight:600;
	background-color:#0981c5;
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

ul.nice-menu-down li ul li ul {
  left: 240px;/*160px;/*12.5em; /* LTR */
  top: -1px;
}

ul.nice-menu-down .menuparent a {
 /*padding: 12px 22px 9px 25px;*/
}

ul.nice-menu-down li{
	/*border-right:1px solid #000;*/	
	margin-left:-4px;
	position:relative;
	z-index:0;
}

ul.nice-menu-down li.menuparent:hover {
  	background: #0981c5;
  	position:relative;
  	z-index:10;
}

ul.nice-menu-down li.menuparent:hover a{
	color:#fff;
}

ul.nice-menu-menu-strong-primary .menu-path-separator{
	padding-top:9px;
	margin-left:-4px;
	position:relative;
	z-index:5;
}

